body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: skyblue;
    color: black;
}

/* Header */
header {
    background-color: skyblue;
    padding: 20px;
    text-align: center;
}

/* Headings in Purple */
h1, h2, h3 {
    color: purple;
}

/* Navigation */
nav {
    margin-top: 10px;
}

nav a {
    text-decoration: none;
    color: black;
    margin: 0 15px;
    font-weight: bold;
}

nav a:hover {
    color: black;
}

/* Sections */
section {
    padding: 50px;
    text-align: center;
    border-bottom: 1px solid #ddd;
   /* background-color: transparent; */

}

/* Button */
button {
    background-color: purple;
    color: white;
    border: none;
    padding: 10px 20px;
    margin-top: 15px;
    cursor: pointer;
    /* transition: background-color 0.3s ease; */
}

button:hover {
    background-color: black;
}

/* Gallery Images*/
     .gallery {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
}

.gallery img {
    width: 300px;
    height: 200px;
    object-fit: cover;
    border-radius: 8px;
    /* transition: transform 0.3s; */
}

.gallery img:hover {
    transform: scale(1.05);
}

/* Footer */
footer {
    background-color: skyeblue;
    text-align: center;
    padding: 15px;
}
